[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TCommonDialogAction.ExecuteResult

ExecuteResult - the result of the execution: True if successful

## Declaration

Source position: stdactns.pas line 147

`public property TCommonDialogAction.ExecuteResult: Boolean read FExecuteResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.